{% extends "layout-default.html" %}

{% set pageID="home" %}

{% block pageContent %}

<main id="galleries">

	<section id="gallery--list">

		<div class="grid--galleries">
					
			<div class="grid--sizer"></div>

			<div class="grid--gutter"></div>
			
			<div class="grid--item video">
	
				<a href="03.gallery-single.html">
					{{ blocks.blockVideoNew( "BVLGARI", "https://www.david-ledoux.fr/wp-content/uploads/sites/7/2017/05/4ParfumC.mp4", 1280, 1600, thumbClass="thumbnail" ) }}
				</a>

			</div>

			<div class="grid--item video">
	
				<a href="03.gallery-single.html">
					{{ blocks.blockVideoNew( "Vice in US", "https://www.david-ledoux.fr/wp-content/uploads/sites/7/2017/05/1DD2.mp4", 1400, 1300, thumbClass="thumbnail" ) }}
				</a>

			</div>

			
			<div class="grid--item image">
	
				<a href="03.gallery-single.html">
					{{ blocks.blockImage("Dazed Paul Lemaire", "https://david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL2.jpg") }}
				</a>

			</div>
					
			<div class="grid--item image">
	
				<a href="03.gallery-single.html">
					{{ blocks.blockImage("Vice in US", "https://david-ledoux.fr/wp-content/uploads/2015/11/DLXseraphie1.jpg") }}
				</a>

			</div>
					
			<div class="grid--item image">
	
				<a href="03.gallery-single.html">
					{{ blocks.blockImage("Dazed Lukas &amp; Angèle", "https://david-ledoux.fr/wp-content/uploads/2015/11/angele1.jpg") }}
				</a>

			</div>
			
					
			<div class="grid--item image">
	
				<a href="03.gallery-single.html">
					{{ blocks.blockImage("Dazed Larry Clarke Smell of us", "https://david-ledoux.fr/wp-content/uploads/2016/11/Angie-Sherbourne.jpg") }}
				</a>

			</div>
			
					
			<div class="grid--item image">
	
				<a href="03.gallery-single.html">
					{{ blocks.blockImage("GQ Travel", "https://david-ledoux.fr/wp-content/uploads/2014/10/OUGANDA5-copie_mini.jpg") }}
				</a>

			</div>
			
					
			<div class="grid--item image">
	
				<a href="03.gallery-single.html">
					{{ blocks.blockImage("GQ Magazine", "https://david-ledoux.fr/wp-content/uploads/2015/11/GQboat7A.jpg") }}
				</a>

			</div>
			
					
			<div class="grid--item image">
	
				<a href="03.gallery-single.html">
					{{ blocks.blockImage("Crash GIF", "https://david-ledoux.fr/wp-content/uploads/2015/04/dol.jpg") }}
				</a>

			</div>


			
					
			<div class="grid--item image">
	
				<a href="03.gallery-single.html">
					{{ blocks.blockImage("Let's Play", "https://david-ledoux.fr/wp-content/uploads/2014/10/66_mini.jpg") }}
				</a>

			</div>
					
			<div class="grid--item image">
	
				<a href="03.gallery-single.html">
					{{ blocks.blockImage("Vision // Abstract", "https://david-ledoux.fr/wp-content/uploads/2014/10/Pochoirhousefire2-74-56_mini.jpg") }}
				</a>

			</div>
				

		</div>

	</section>

</main>

{% endblock %}